// Oleg Petruny proprietary.

#include "Level5.h"

#include "Atmosphere/AtmosphericFog.h"
#include "Components/LightComponent.h"
#include "Engine/DirectionalLight.h"
#include "Engine/SkyLight.h"
#include "LevelSequencePlayer.h"

#include "CutsceneManager.h"
#include "MainGameModeBase.h"

void ALevel5::BeginPlay()
{
    ALevelBase::BeginPlay();

    CallNextState();
}
